Issue:

When opening some 3ds Max scenes the following warning message is displayed: 

"The MassFX authored in this file was created with a newer version 
of the plugins. Forward compatibility is not supported so things 
might not behave properly."
User-added image

Causes:

  • A newer version of a file has been opened in an older version of 3ds Max.
  • The most recent update for 3ds Max has not been installed.

Solution:

To resolve the warning:

Install the latest Update for 3ds Max

In most instances, updating 3ds Max to the most recent version will remove the warning. To ensure all available updates are installed for the version of 3ds Max in use:

  1. Navigate to your Autodesk Account.
  2. Go to 3ds Max > Downloads > Updates & Add-Ons.
  3. Choose your version of 3ds Max using the filter.
  4. Select the most recent update at the top of the list. For example, the most recent version of 3ds Max 2020 is Update 2020.3.
  5. Additionally, updates can be downloaded and installed from the Autodesk Desktop App.

Use an older version of 3ds Max to resave the file

If installing the most recent update does not resolve the issue for a specific file, try the following:

  1. Open the scene in the older version of 3ds Max.
  2. Save the scene.
  3. Re-open the saved scene in the newer version of 3ds Max. The message should be gone. 

Should the issue persist, perform a Clean Uninstall of 3ds Max.

See also

Source: https://autode.sk/2TuKL5f

Leave a Reply

Your email address will not be published. Required fields are marked *